
// ----------------------------------------------------------------------


import NotificationMainView from "@/shared/sections/admin-config/notification/notification-main-view";

export const metadata = {
  title: 'Dashboard: Configuration des Emails',
};

export default function Page() {
  return <NotificationMainView/>;
}
